using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using System.Data.SqlClient;

namespace WindowsFormsApplication5
{
    public partial class frmbarrow : Form
    {
        public frmbarrow()
        {
            InitializeComponent();
        }

        private void frmbarrow_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'libraryDataSet.card' table. You can move, or remove it, as needed.
            this.cardTableAdapter.Fill(this.libraryDataSet.card);
            // TODO: This line of code loads data into the 'libraryDataSet.card' table. You can move, or remove it, as needed.
            this.cardTableAdapter.Fill(this.libraryDataSet.card);
            // TODO: This line of code loads data into the 'libraryDataSet.card' table. You can move, or remove it, as needed.
            this.cardTableAdapter.Fill(this.libraryDataSet.card);
          
        }

        private void textBox2_TextChanged(object sender, EventArgs e)
        {

        }

        private void lklbook_LinkClicked(object sender, LinkLabelLinkClickedEventArgs e)
        {
           frmbook fb = new frmbook();
            fb.Show();
       
        }

        private void lklmember_LinkClicked(object sender, LinkLabelLinkClickedEventArgs e)
        {
          
            frmdate fd = new frmdate();
            fd.Show();
        }

        private void lkldate_LinkClicked(object sender, LinkLabelLinkClickedEventArgs e)
        {
        }

        private void btnsubmit_Click(object sender, EventArgs e)
        {
          

        }

        private void cardBindingNavigatorSaveItem_Click(object sender, EventArgs e)
        {
            this.Validate();
            this.cardBindingSource.EndEdit();
            this.tableAdapterManager.UpdateAll(this.libraryDataSet);

        }
    }
}
